# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# Distribution / packaging
.Python
env/
build/
dist/
*.log


conf/gunicorn.conf
log/
static/img/

# pyenv
.python-version

# dotenv
.env

# virtualenv
.venv/
venv/
ENV/

# VSCode settings
.vscode

# IDEA files
.idea

# OSX dir files
.DS_Store

# Sublime Text settings
*.sublime-workspace
*.sublime-project
